# LengthPrefixedList | Stacks.js 1.0.0 Library Reference
Documentation for Stacks.js 1.0.0 Library Reference

### Hierarchy

- LengthPrefixedList

## Index

### Properties

- lengthPrefixBytes
- type
- values

## Properties

### Readonly lengthPrefixBytes

lengthPrefixBytes: number

- Defined in packages/transactions/src/types.ts:456

### Readonly type

type: LengthPrefixedList

- Defined in packages/transactions/src/types.ts:455

### Readonly values

values: StacksMessage []

- Defined in packages/transactions/src/types.ts:457

Generated using TypeDoc